#!/usr/bin/env bash

readonly PROGNAME=$(basename $0)
readonly PROGDIR=$(readlink -m $(dirname $0))
readonly COMPLETPATH=$(realpath "$0")
readonly ARGS="$@"

echo "PROGNAME    :  $PROGNAME"
echo "PROGDIR     :  $PROGDIR"
echo "COMPLETPATH :  $COMPLETPATH"


echo "##################################"
echo "test2 "
Bash3lper="$(cd "$(dirname "$0")" && pwd)"
Bscript=$(realpath "$0")
echo "Bash3lper : $Bash3lper"
echo "Bscript   : $Bscript"
#cd ../ && bash  ./Bash3lper.sh
